## mbrola-de4 0.0.20020812+repack2

=== debian/changelog ===
mbrola-de4 (0.0.20020812+repack2-4) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * tests/control: Add autopkgtest.
  * Repack as non-native.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jul 2018 03:10:42 +0200

mbrola-de4 (0.0.20020812+repack-3) unstable; urgency=medium

  * Fix README.txt file in docs

 -- Samuel Thibault <sthibault@debian.org>  Sat, 21 Apr 2018 16:21:39 +0200

mbrola-de4 (0.0.20020812+repack-2) unstable; urgency=low

  * Repack with coherent file names.
  * Upgrade to debhelper 10.
  * control: Bump Standards-Version to 4.1.4 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Apr 2018 23:07:14 +0200

mbrola-de4 (0.0.20020812-1) unstable; urgency=low

  * Initial release (Closes: Bug#596884).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 14 Sep 2010 21:27:22 +0200
