=== debian/tests/control ===
Depends: mbrola-de4
Test-Command: mbrola /usr/share/mbrola/de4/de4 "/usr/share/doc/mbrola-de4/examples/de4.tourdefrance.pho" "de4.tourdefrance.wav"
Restrictions: allow-stderr
